# Class RequestListener

  Thelia\Core\EventListener\RequestListener implements Symfony\Component\EventDispatcher\EventSubscriberInterface

Namespace: Thelia\Core\EventListener
Located at core/lib/Thelia/Core/EventListener/RequestListener.php

Methods summary
`public` | # `__construct( Symfony\Component\DependencyInjection\ContainerInterface $container )`
`public` | # `onKernelRequest( Symfony\Component\HttpKernel\Event\GetResponseEvent $event )`
`public static` | # `getSubscribedEvents( )`

Properties summary
`protected mixed` | $container | `` | #